Bug 124536 - Ethereal 0.10.4 contains security fixes
Ethereal 0.10.4 contains security fixes
Status: CLOSED DUPLICATE of bug 124535
Product: Fedora
Classification: Fedora
Component: ethereal (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
http://www.ethereal.com/appnotes/enpa...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-27 06:48 EDT by Mark J. Cox (Product Security)
Modified: 2015-03-04 20:14 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 14:03:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2004-05-27 06:48:39 EDT
FC1 last shipped with ethereal 0.10.0a-0.1 therefore it is vulnerable to:

http://www.ethereal.com/appnotes/enpa-sa-00014.html

    * It was possible for the SPNEGO dissector to dereference a null
pointer, causing a crash (0.9.8 to 0.10.3).

http://www.ethereal.com/appnotes/enpa-sa-00013.html

    * Stefan Esser discovered thirteen buffer overflows in the
following protocol dissectors: NetFlow, IGAP, EIGRP, PGM, IrDA, BGP,
ISUP, and TCAP. (CAN-2004-0176)
    * Jonathan Heussser discovered that a carefully-crafted RADIUS
packet could cause a crash. (CAN-2004-0365)

(the other issues in these advisories didn't apply to version 0.10.0a)
Comment 1 Mark J. Cox (Product Security) 2004-06-02 05:07:50 EDT

*** This bug has been marked as a duplicate of 124535 ***
Comment 2 Red Hat Bugzilla 2006-02-21 14:03:50 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.